body {
	font-size: 13px;
	line-height: 1;
}
.sort-icon {
    font-size: 9px;
    margin-left: 5px;
}

th {
	cursor:pointer;
}
div.form-group label.notify_us {
	margin-left: 65px;
}

.table {
    width: 150%;
	}
.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{background-color:#ddd}

.table thead th {
    border-bottom: 2px solid #eceeef;
    vertical-align: bottom;
}
.thead-default th {
    background-color: #eceeef;
    color: #55595c;
}
.table td, .table th {
    border-top: 1px solid #eceeef;
    line-height: 1.0;
    padding: 0.75rem;
    vertical-align: top;
}
th {
    text-align: left;
}
caption{ width="50%"; }

td[value="Yes"] {
    color: green;
	font-weight:bold;
}
tr.ng-scope td.ng-binding {
padding: 5px;
}

.page-header
{ border-bottom: medium none; display: inline-block; margin: 10px 0 0; }

.page-header h2#tables
{  font-size: 20px; }

label.notify_us
{ font-weight: normal; }

h2#tables { text-align: center; }

h1 { text-align: center }

.form-group { text-align: center; }

div.form-group label, div.form-group label.notify_us { display: block; }
